body, div, p, blockquote, ol, ul, dl, li, dt, dd, td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #333333}
body p       { margin-bottom: 6 }
 b, strong { font-weight: 700}

A:link { text-decoration: underline; font-weight: bold; font-size: 12px; color:#003399; }
A:visited { text-decoration: underline; font-weight: bold; font-size: 12px; color:#800080; }
A:active { text-decoration: underline; font-weight: bold; font-size: 12px; color:#FF0000; }
A:hover { text-decoration: underline; font-weight: bold; font-size: 12px; color:#000000; }

hr  {  noshadow; color: #808080; size: 1 }
li  { margin-bottom: 5; }
p   { margin-bottom: 6; }
td { font-size: 12px; }

.pagetitle {font-family: Arial, sans-serif; font-size: 16px; font-weight: bold; color: #002389;}

.heading1 {font-family: Arial, sans-serif; font-weight: bold; font-size: 20pt; color: #000000;}
.heading2 {font-family: Arial, sans-serif; font-weight: bold; font-size: 18px; color: #000000;}
.heading3 {font-family: Arial, sans-serif; font-weight: bold; font-size: 16px; color: #000000;}
.heading4 {font-family: Arial; font-weight: bold; font-size: 14px; color: #000000; font-style: italic}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.body a:active { color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 12px}
.body a:link {  color: #003399; text-decoration: underline; font-weight: bold; font-size: 12px}
.body a:visited {  color: #800080; text-decoration: underline; font-weight: bold; font-size: 12px}
.body a:hover {  color: #000000; text-decoration: underline; font-weight: bold; font-size: 12px}


.table_contents {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.table_contents a:active { color: #FF0000; text-decoration: underline; font-size: 12px}
.table_contents a:link {  color: #003399; text-decoration: underline; font-size: 12px}
.table_contents a:visited {  color: #800080; text-decoration: underline; font-size: 12px}
.table_contents a:hover {  color: #000000; text-decoration: underline; font-size: 12px}


.topnav  a:active {  color: #FF0000; text-decoration: none; font-weight: bold; font-size: 12px}
.topnav  a:link {  color: #000000; text-decoration: none; font-weight: bold; font-size: 12px}
.topnav  a:visited {  color: #000000; text-decoration: none; font-weight: bold; font-size: 12px}
.topnav  a:hover {  color: #000000; text-decoration: underline; font-weight: bold; font-size: 12px}

.leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 10px}
.leftnav  a:active {  color: #FF0000; text-decoration: none; font-weight: bold; font-size: 10px}
.leftnav  a:link {  color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 10px}
.leftnav  a:visited {  color: #FFFF99; text-decoration: none; font-weight: bold; none; font-size: 10px}
.leftnav  a:hover {  color: #FFFF00; text-decoration: underline; font-weight: bold; font-size: 10px}

.left_nav  {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 10px}
.left_nav  a:active {  color: #FF0000; text-decoration: none; font-weight: bold; font-size: 10px}
.left_nav  a:link {  color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 10px}
.left_nav  a:visited {  color: #FFFF99; text-decoration: none; font-weight: bold; none; font-size: 10px}
.left_nav  a:hover {  color: #FFFF00; text-decoration: underline; font-weight: bold; font-size: 10px}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 11px}
.footer  a:active {  color: #FF0000; text-decoration: none; font-weight: bold; font-size: 11px}
.footer  a:link {  color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 11px}
.footer  a:visited {  color: #FFFF99; text-decoration: none; font-weight: bold; font-size: 11px}
.footer  a:hover {  color: #FFFF00; text-decoration: underline; font-weight: bold; font-size: 11px}

.fn_nrm      { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 10px }
.fn_nrm  a:active {  color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 10px}
.fn_nrm  a:link {  color: #003399 text-decoration: underline; font-weight: bold; font-size: 10px}
.fn_nrm  a:visited {  color: #800080; text-decoration: underline; font-weight: bold; none; font-size: 10px}
.fn_nrm  a:hover {  color: #000000; text-decoration: underline; font-weight: bold; font-size: 10px}

.fn_white    { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 10px }
.fn_white  a:active {  color: #FF0000; text-decoration: none; font-weight: bold; font-size: 10px}
.fn_white  a:link {  color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 10px}
.fn_white  a:visited {  color: #FFFF99; text-decoration: none; font-weight: bold; font-size: 10px}
.fn_white  a:hover {  color: #FFFF00; text-decoration: underline; font-weight: bold; font-size: 10px}